<?php if (!defined('_GNUBOARD_')) exit; // 개별 페이지 접근 불가 ?>

<!-- AMINA Skin <?=$amina_skin_version?> for G4 & G4S / Copyright (c) 2012 AMINA - http://amina.co.kr -->

<link rel="stylesheet" href="<?php echo AMINA_URL; ?>/css/amina.css">
<?php if(AMINA != "g4s") { ?>
	<script src="<?php echo AMINA_URL; ?>/js/jquery-1.8.3.min.js"></script>
<? } ?>
<script src="<?php echo AMINA_URL; ?>/js/amina.js"></script>
<?php if(IS_AMINA) { 

	if(!$amina['btn_skin']) $amina['btn_skin'] = 'basic'; 

	if(!$amina['head_skin']) {
		$amina['head_skin'] = 'basic';
		$amina['head_css'] = 'basic';
	}

	if(G4_IS_MOBILE) {
		$aimg_size = '100%';
	} else {
		$aimg_size = $board['bo_image_width'] ? (int)$board['bo_image_width'].'px' : '96%';
	}
?>
	<link rel="stylesheet" href="<?php echo AMINA_URL; ?>/skin/head/<?php echo $amina['head_skin'].'/'.$amina['head_css']; ?>.css">
	<link rel="stylesheet" href="<?php echo AMINA_URL; ?>/skin/btn/<?php echo $amina['btn_skin']; ?>/buttons.css">
	<script>
		$(function(){ 
			$('.abtn').append($('<span />').addClass('helper'));
			$('.aimg').css('max-width','<?php echo $aimg_size; ?>');
		});
	</script>
<?php } ?>